Intranet - Bug #5494
Please ask confirmation before deleting any department. Like "Are you sure you want to delete this

department?"
01/02/2023 02:48 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:
Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 03/15/2023 01:06 PM - priyanka Sharma

- Assignee changed from sunil gupta to Irfan Varis

#2 - 03/16/2023 05:04 PM - Irfan Varis

- Status changed from New to Resolved
